package perl-modules 5.10.1-17ubuntu4.1 failed to install/upgrade: kan archief niet benaderen: Bestand of map bestaat niet

Bug #837067 reported by Robert on 2011-08-29
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
perl (Ubuntu)
Undecided
Unassigned

Bug Description

Ich habe zu wenig Englischkenntnisse um fortfahren zu können.
Schade, dass alles nur auf Englisch läuft.

Ik beheers het Engels te weinig om nu door te gaan.
Jammer, dat alles alleen maar in het Engels gaat.

Je ne connais pas suffissant Anglais pour continuer.
C'est dommage, que tout ne fonctionne qu'en Anglais.

ProblemType: Package
DistroRelease: Ubuntu 11.04
Package: perl-modules 5.10.1-17ubuntu4.1
ProcVersionSignature: Ubuntu 2.6.38-8.42-generic 2.6.38.2
Uname: Linux 2.6.38-8-generic i686
Architecture: i386
Date: Tue Aug 30 00:52:02 2011
DpkgTerminalLog:
 dpkg: fout bij afhandelen van /var/cache/apt/archives/perl-modules_5.10.1-17ubuntu4.1_all.deb (--unpack):
  kan archief niet benaderen: Bestand of map bestaat niet
 dpkg: fout bij afhandelen van /var/cache/apt/archives/perl_5.10.1-17ubuntu4.1_i386.deb (--unpack):
  kan archief niet benaderen: Bestand of map bestaat niet
ErrorMessage: kan archief niet benaderen: Bestand of map bestaat niet
InstallationMedia: Ubuntu 11.04 "Natty Narwhal" - Release i386 (20110427.1)
PackageArchitecture: all
SourcePackage: perl
Title: package perl-modules 5.10.1-17ubuntu4.1 failed to install/upgrade: kan archief niet benaderen: Bestand of map bestaat niet
UpgradeStatus: No upgrade log present (probably fresh install)

Robert (kok240) wrote :
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers